#nav_time > ul {margin: 32px auto 8px auto;
	display: flex;
	gap: 8px;}

	#nav_time > ul > li {width: 100%; display: flex; align-content: stretch;}
		
		#nav_time > ul > li > a {
			background: var(--light-background);
			color: var(--text-color);
			font-weight: bold;
			border-radius: 8px;
			box-shadow: var(--main-shadow);
			text-align: center;
			display: flex;
			justify-content: center;
			align-content: center;
			gap: 12px;
			line-height: 32px;
			padding: 16px;
			min-height: 32px;
			width: 100%;}

		#news_day #a_news_day,
		#news_week #a_news_week,
		#news_month #a_news_month {color: var(--text-color);
			background: var(--active-color);}

		#nav_time > ul > li > a:hover,
		#nav_time > ul > li > a:focus,
		#news_day #a_news_day:hover,
		#news_day #a_news_day:focus,
		#news_week #a_news_week:hover,
		#news_week #a_news_week:focus,
		#news_month #a_news_month:hover,
		#news_month #a_news_month:focus {color: var(--inverse-text-color);
			background: var(--main-color-on-hover);}


			@media (max-width: 825px) {#nav_time > ul > li > a {flex-direction: column; gap: 8px; justify-content: space-between;}
				#nav_time > ul > li > a > img {margin: 0 auto 0 auto;}}

			#nav_time > ul > li > a > img {object-fit: none;
  				object-position: 0 0;
  				width: 32px;
  				height: 32px;}
  			
  				#nav_time > ul > li > a:hover > img,
  				#nav_time > ul > li > a:focus > img {object-position: -32px 0px;}



.li_category{padding-bottom: 0px;
		background: var(--secondary-color);
		margin: 0 auto 12px auto;
		box-shadow: var(--main-shadow);}

	.h2_news {text-align: center;
		color: var(--text-color);
		padding: 12px 0 0 0;
		margin: 4px;
		font-size: 125%;
		font-weight: bold;}

	.li_article_holder {background: var(--article-main-color);
		text-align: center;
		width: 100%;}
			
	#content > .li_article_holder {margin: 0 auto 12px auto; width: 96%;}
										
		#content > .li_article_holder > .details_article_holder {box-shadow: var(--main-shadow);}
		
		.details_article_holder {box-shadow: var(--inset-shadow);}
					
			.details_article_holder > summary {background: var(--secondary-color);
				color: var(--text-color);
				margin: 0;
				padding: 1em;
				box-shadow: var(--articleholdersummary-shadow);}
			
				.details_article_holder > summary:hover,
				.details_article_holder > summary:focus,
				.details_category > summary:hover,
				.details_category > summary:focus,
				.details_see_more > summary:hover,
				.details_see_more > summary:focus {background: var(--main-color-on-hover); color: var(--inverse-text-color);}
								
				.details_article_holder > summary > h3 {padding: 0;
					margin: 0;
					display: inline;
					font-size: 125%;
					font-family: "Liberation Serif", "Roboto Serif", "Georgia", serif;
					font-weight: normal;}
		
				.img_news {width: 100%; max-width: 600px; height: auto; margin-top: 16px;}
				@media (max-width: 625px) {.img_news {margin-top: 0;}}
				
			.a_main_article,
			.a_article {text-align: center;
				display: flex;
				min-height: 64px;
				font-size: 110%;
				align-items: center; justify-content: center;
				box-shadow: var(--article-shadow);
				color: var(--text-color);
				background: linear-gradient(to right, #FFF 64px, var(--secondary-color) 64px, var(--secondary-color) 100%);
				box-sizing: border-box;
				padding: 8px;
				padding-left: 72px;
				position: relative;}
													
			.a_main_article {width: 48%; margin: 8px 26% 32px 26%;}

				.a_main_article:hover,
				.a_main_article:focus,
				.a_article:hover,
				.a_article:focus {color: var(--inverse-text-color); background: linear-gradient(to right, #FFF 64px, var(--main-color-on-hover) 64px, var(--main-color-on-hover) 100%);}
				
				.a_RFI {background: linear-gradient(to right, #E2001A 64px, var(--secondary-color) 64px, var(--secondary-color) 100%);}
					.a_RFI:hover,
					.a_RFI:focus {background: linear-gradient(to right, #E2001A 64px, var(--main-color-on-hover) 64px, var(--main-color-on-hover) 100%);}
				.a_France24 {background: linear-gradient(to right, #00A7E3 64px, var(--secondary-color) 64px, var(--secondary-color) 100%);}
					.a_France24:hover,
					.a_France24:focus {background: linear-gradient(to right, #00A7E3 64px, var(--main-color-on-hover) 64px, var(--main-color-on-hover) 100%);}
				.a_BBC {background: linear-gradient(to right, #B90005 64px, var(--secondary-color) 64px, var(--secondary-color) 100%);}
					.a_BBC:hover,
					.a_BBC:focus {background: linear-gradient(to right, #B90005 64px, var(--main-color-on-hover) 64px, var(--main-color-on-hover) 100%);}
				.a_SNA {background: linear-gradient(to right, #245898 64px, var(--secondary-color) 64px, var(--secondary-color) 100%);}
					.a_SNA:hover,
					.a_SNA:focus {background: linear-gradient(to right, #245898 64px, var(--main-color-on-hover) 64px, var(--main-color-on-hover) 100%);}
				.a_First_Channel {background: linear-gradient(to right, #292E39 64px, var(--secondary-color) 64px, var(--secondary-color) 100%);}
					.a_First_Channel:hover,
					.a_First_Channel:focus {background: linear-gradient(to right, #292E39 64px, var(--main-color-on-hover) 64px, var(--main-color-on-hover) 100%);}
				.a_RNZ {background: linear-gradient(to right, #000 64px, var(--secondary-color) 64px, var(--secondary-color) 100%);}
					.a_RNZ:hover,
					.a_RNZ:focus {background: linear-gradient(to right, #000 64px, var(--main-color-on-hover) 64px, var(--main-color-on-hover) 100%);}

				.a_LSM {background: linear-gradient(to right, #2896D7 64px, var(--secondary-color) 64px, var(--secondary-color) 100%);}
					.a_LSM:hover,
					.a_LSM:focus {background: linear-gradient(to right, #2896D7 64px, var(--main-color-on-hover) 64px, var(--main-color-on-hover) 100%);}
																		
				.a_main_article > img,
				.a_article > img {object-fit: cover;
	  				object-position: 0 0;
	  				width: 64px;
	  				height: 64px;
	  				
	  				margin: 0px; position: absolute; left: 0;}		
				
				/*To make spans 100%*/
				.a_article {height: 100%;}
				.details_article_holder > div {display: flex;}	
								

			/*****Related Articles*****/
			.details_article_holder > h4 {font-family: "Liberation Serif", "Roboto Serif", "Georgia", serif;
				font-size: 100%;}
				
			.ul_related_articles {padding: 16px 0 16px 0;
				background: var(--article-secondary-color);
				border-top: 1px solid #888;
				display: flex;
				justify-content: center;
				flex-flow: wrap;}
	
					.li_related_articles {width: 48%;
						margin: 8px 1% 8px 1%;}	
								
				/*****See More****/
				.details_see_more {padding-bottom: 8px; background: var(--article-secondary-color);}
									
				.details_see_more > ul {padding: 16px 0 16px 0;
					background: var(--article-main-color);
					border-top: 1px solid #888;
					display: flex;
					justify-content: center; 
					flex-flow: wrap; margin: auto; width: 98%; box-shadow: var(--main-shadow); margin-bottom: 8px;}						

				.details_see_more > summary {box-sizing: border-box; box-shadow: var(--main-shadow); margin: auto; width: 98%; background: var(--article-main-color);}
				
				
				.details_see_more > summary,
				.details_category > summary {padding: 16px 2% 16px 2%; text-align: center;}

				.details_category > summary {background: var(--article-main-color);}
		
		@media (max-width: 800px) {
			.a_main_article,
			.li_main_article,
 			.li_related_articles {width: 96%;
   				 margin-left: 2%;
   				 margin-right: 2%;}}
		

 /*****News Sources*****/ 				
.nav_news_orgs {margin: 16px auto 0 auto;
	padding: 16px;
	box-sizing: border-box;
	background: var(--light-background);
	border-radius: 16px;
	box-shadow: var(--main-shadow);}

	.nav_news_orgs > h2 {width: 100%;
		text-align: center;
		margin: 8px;
		padding: 0;
		font-weight: bold;
		font-size: 100%;
		font-family: "Atkinson Hyperlegible", "Verdana", "Tahoma", "Ubuntu", "Roboto", "Lucida Grande", "Cantarell", sans-serif;}	
	
	.ul_news_orgs {display: flex;
		justify-content: center;
		align-items: flex-start;
		flex-flow: wrap;
		gap: 42px;
		margin: 32px 0 0 0;}
		
		.ul_news_orgs > li {display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;
			min-height: 44px;
			gap: 8px;}
		
			.ul_news_orgs > li > ul {display: flex;
				justify-content: center; gap: 8px;}
			
			.img_newslogo {display: block; width: 96px; height: 48px;}
				
			.img_flag {display: flex;
				width: 96px;}
			
			.img_flag:hover,
			.img_flag:focus,
			.img_newslogo:hover,
			.img_newslogo:focus {position: relative;
				right: 48px;}
			
			.ul_news_orgs > li > a,
			.ul_news_orgs > li > ul > li {border: 1px solid var(--main-color); width: 48px; overflow: hidden;}				
				.ul_news_orgs > li > a:focus .img_newslogo,
				.ul_news_orgs > li > a:focus .img_flag {position: relative; right: 48px;}



@media (prefers-color-scheme: dark) {
			#nav_time > ul > li > a > img {object-position: -32px 0;}
  			
  				#nav_time > ul > li > a:hover > img,
  				#nav_time > ul > li > a:focus > img {object-position: 0 0;}							
}	
